@font-face {
    font-family: "Roboto";
    src: url(/public/fonts/Roboto/Roboto-Regular.ttf);
}
@font-face {
    font-family: "Roboto";
    src: url(/public/fonts/Roboto/Roboto-Light.ttf);
    font-weight: 300;
}
@font-face {
    font-family: "Roboto";
    src: url(/public/fonts/Roboto/Roboto-Thin.ttf);
    font-weight: 100;
}
@font-face {
    font-family: "Roboto";
    src: url(/public/fonts/Roboto/Roboto-Bold.ttf);    
    font-weight: bold;
}

/* Material Design */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(/public/fonts/MarerialIcons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(/public/fonts/MarerialIcons/MaterialIcons-Regular.woff2) format('woff2'),
       url(/public/fonts/MarerialIcons/MaterialIcons-Regular.woff) format('woff'),
       url(/public/fonts/MarerialIcons/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
/* END Material Design */

html, body {
	font-family: "Roboto";
	overflow-x: hidden;
}

.btn-edit-kw {
	color: red !important;
	font-size: 15px;
}

#blog-link{
	color: #2D2D2D;
}

.form-control{
	border-radius:0;
}

/* Menu Left */
.menu-side-active #professionals-landing, .menu-side-active .navbar {
	opacity: 0.3;
}
#menu-side {
    position: fixed;
    height: 100%;
    width: 250px;
    background: white;
    top: 0;
    right: 0;
    margin-right: -250px;
    z-index: 9999;
    color: #979797;
}
#menu-side #menu-side-inner #menu-side-header {
	margin-bottom: 30px;
}
#menu-side #menu-side-inner {
	padding: 20px 10px;
}
#menu-side #menu-side-inner #menu-side-links {
	margin-left: 10px;
}
#menu-side #menu-side-inner #menu-side-links .menu-side-link {
	display: block;
	font-size: 14px;
	color: #979797;
	margin-bottom: 15px;
}
#menu-side #close-menu-side {
	float: right;
	margin-top: 2px;
	color: #2D2D2C;
}

/* Header */
.navbar {
	height: 60px;
}
.navbar-header {
	height: 60px;
}
.navbar-default{
	background-color: white;
}
.navbar-default .navbar-nav>li>a {
	font-weight: 300;
	font-size: 14px;
	line-height: 30px;
	color: #2D2D2C;
	letter-spacing: 1px;
}
#navbar-link-register {
	padding: 7px 15px 7px 15px;
	margin-top: 8px;
	background-color: #63b06e;
}
.navbar-toggle {
	margin-top: 12px;
}

#logo-header-little {
	display: none;
	width: 65px;
	height: 67px;
}
#logo-header-full {
	width: 168px;
	/*height: 37px;*/
	margin-top: 12px;
}

#icon-menu-container {
	position: relative;
    float: right;
    height: 60px;
    line-height: 70px;
    padding: 0;
    margin: 0;
    margin-right: 10px;
    background-color: hsla(0, 0%, 0%, 0);
    border: 1px solid hsla(0,0%,0%,0);
}
#icon-menu-container:focus {
	outline: none;
}
.icon-bar-menu {
	display: block;
	background-color: #225064;
	height: 6px;
	width: 27px;
	margin-top: 3px;
}

/* Footer */
#footer-links {
	min-height: 346px;
	padding: 70px 0 10px 0;
	background-color: #2D2D2C;
}
#footer-logo-container {
	display: none;
}
#footer-links .footer-links-box > ul {
	list-style: none;
	padding-left: 0;
}
#footer-links .footer-links-box > ul > li:first-child {
	font-size: 24px;
	font-weight: 100;
	color: #FFFFFF;
	margin-bottom: 10px;
}
#footer-links .footer-links-box > ul > li {
	font-size: 14px;
	margin-bottom: 5px;
}
#footer-links .footer-links-box > ul > li > a {
	font-size: 14px;
	font-weight: 300;
	color: #FFFFFF;
}

#footer-info {	
	padding: 40px 0 20px 0;
	text-align: center;

}
#footer-info img {
	display: inline-block;
}
#footer-info p {
	display: inline-block;
	font-size: 15px;
	color: #b3b3b3;
}

#footer-links #footer-info-little {
	display: none;
}

#footer-links #footer-img-cdti {
	vertical-align: top;
	width: auto;
	margin-left: 5px;
}

#footer-follow-links {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 300;
}
#footer-follow-links a {
	margin-left: 10px;
}

#footer-logo {
	padding: 10px 0;
	text-align: center;
}
#footer-links #footer-img-pyme{
	vertical-align: top;
	width: 120px;
	margin-left: 5px;
}

@media (min-width: 768px){
	.navbar-toggle {
	    display: none !important;
	}
}

@media (max-width: 767px) {
	
	#header-navbar .navbar-nav, #header-navbar #navbar-link-register {
		margin-top: 0;
	}	
	#header-navbar li {
		background-color: white;
	}
	#header-navbar li > a.navbar-header-link {
		color: black !important;
	}
	
	#logo-header {
		margin-left: 10px;
	}

	/* Footer */
	#footer-links {
		padding: 10px 0 0 0 !important;
		min-height: inherit !important;
	}
	#footer-links .footer-links-box {
		padding: 0;
		text-align: left;
	}
	#footer-logo-container {
		display: block;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.li-title{
		margin-bottom: 10px;
	}
	#footer-logo-container > #footer-logo {
		margin: 0 auto;	
	}
	#footer-links .footer-links-box:first-child {
		border-top: 2px solid #979797;
	}
	#footer-links .footer-links-box>ul {
		border-bottom: 2px solid #979797;
		padding: 15px;
		margin-bottom: 0;
	}
	#footer-links .footer-links-box>ul>li:first-child {
		font-size: 18px !important;
		display: block;
		margin-bottom: 5px;
		padding-left: 10px;
	}
	#footer-links li {
		display: none;
	}
	#footer-links li .arrow {
		position: absolute;
	    top: 20px;
	    right: 20px;
	    width: 0;
	    height: 0;
		border-top: 6px solid hsla(0, 0%, 52%, 0);
	    border-bottom: 6px solid hsla(0, 0%, 52%, 0);
	    border-right: 6px solid hsl(0, 0%, 52%);
	}

	#footer-links li .arrow-open {
		position: absolute;
	    top: 20px;
	    right: 20px;
	    width: 0;
	    height: 0;
		border-left: 6px solid hsla(0, 0%, 52%, 0);
	    border-right: 6px solid hsla(0, 0%, 52%, 0);
	    border-top: 6px solid hsl(0, 0%, 52%);
	}

	.list-item{
		margin-left: 30px;
		font-size: 16px !important;
	}

	#footer-info {
		padding: 20px 0;
	}
	#footer-links #footer-info-big {
		display: none;
	}
	#footer-links #footer-info-little {
		display: block;
		text-align: left;
		padding-left: 15px;
	}
	#footer-links #footer-info-little p {
		font-size: 14px;
		color: #858585;
		margin-bottom: 0;
	}
}